#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-BKF0Pg4dCFKKGq1VusZMrt
key:                  store-0.7.14-BKF0Pg4dCFKKGq1VusZMrt
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  4658304c0817364e557a630adfb6bf42
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-BKF0Pg4dCFKKGq1VusZMrt
depends:
    array-0.5.4.0 async-2.2.4-6LRR1qzJKeG4fcfGDW8pVm base-4.15.1.0
    base-orphans-0.8.6-2Jo8Jl9B9t02SPpLfdlm6
    base64-bytestring-1.2.1.0-KbN6G8Oab0JGXDIOSmHWBi
    bifunctors-5.5.12-6uNY6yeTM131ikj62brx0k bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-BvV5207TeB92EKF6YZ0e82 deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.9-H11L74UGwy37rR68IG7fzB ghc-prim-0.7.0
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    hspec-2.9.7-LmSa8fZ2Rdo9XkzzpoBxbw
    hspec-smallcheck-0.5.2-KeJtQJypfjh3sPcUy0Xhd2 integer-gmp-1.1
    lifted-base-0.2.3.12-HATOF6YECeF3LkXsP92li
    monad-control-1.0.3.1-GF3sqD95P1QIutZdI2Mbz7
    mono-traversable-1.0.15.3-Kp0QhXbQWXM73240Ap35aQ
    network-3.1.2.7-LWaASFO68LfCrj9dzFk83a
    primitive-0.7.4.0-9KmreeHGuurHfroshPZGcK
    resourcet-1.2.6-22G92gGH0X5HNKzDUGRZcM
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-vuw9WjtJBuA0Y4hpeIacI
    store-core-0.4.4.4-CGcUc6LiWNhV6aT8nnaH6
    syb-0.7.2.1-8eGiaBKxDZQ1tkbYhJPNA5 template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-JRGsFPltUO9GfjylDPCNP4
    th-orphans-0.13.13-C4SmU2whybV5Q3W6IsKMzg
    th-reify-many-0.1.10-7D51l9wrBwKwHfHs8G6qX
    th-utilities-0.2.4.3-IqDx5nWBg5o94apVcGx64v time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

